<footer class="footer">
  <div class="container">
    <div class="footer-terms-links">
      <p>Site content is licensed under the terms of the
        <a href "https://www.apache.org/licenses/LICENSE-2.0.txt" target="_blank">Apache 2.0 license.</a>
        <br>
        The Antora source code for this UI is licensed under the terms of the
        <a href "https://www.mozilla.org/en-US/MPL/2.0/" target="_blank">MPL-2.0 license.</a>
        <br>
        Copyright (C) 2017-2021 <a href="https://opendevise.com" target="_blank">OpenDevise Inc.</a> and individual
        contributors to <a href="https://antora.org" target="_blank">Antora</a>.</p>
    </div>
  </div>
</footer>